- library: '&IDL_MochaBaseSystem;'
  instances:
  - taskCategory: '&IDI_TaskCategory_IntegrationIDs;'
    name: 'Integration IDs'

  - sequenceTask: '&IDI_Task_ViewIntegrationIDs;'
    name: 'View Integration IDs'
    relatedTaskParameter: '&IDI_WorkSet_ClassForEditClassTask;'
    taskCategory: '&IDI_TaskCategory_IntegrationIDs;'
  - sequenceTask: '{42bdbbc9-214f-4d81-b91f-36a177e5087b}'
    name: 'Edit External IDs'
    relatedTaskParameter: '&IDI_WorkSet_ClassForEditClassTask;'
    taskCategory: '&IDI_TaskCategory_IntegrationIDs;'
  - sequenceTask: '{643a3780-250b-4575-be50-50dc346137c0}'
    name: 'Edit Reference ID'
    relatedTaskParameter: '&IDI_WorkSet_ClassForEditClassTask;'
    taskCategory: '&IDI_TaskCategory_IntegrationIDs;'
  - sequenceTask: '{5aafc3a1-8490-4860-866d-717a4c2c77e2}'
    name: 'Maintain Reference IDs'
    relatedTaskParameter: '&IDI_WorkSet_ClassForEditClassTask;'
    taskCategory: '&IDI_TaskCategory_IntegrationIDs;'